#ifndef INCORRECT_ID_MSG_A_H_
#define INCORRECT_ID_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class incorrect_id_msg_a {

public:
	incorrect_id_msg_a();
	virtual ~incorrect_id_msg_a();

	bool virtual incorrect_id_msg( Data* data_ ) = 0;

};

#endif /*INCORRECT_ID_MSG_A_H_*/
